<bugID>1253018<Summary>Rename "Disable Cache" option to "Disable HTTP Cache"</Summary><Description>STR:

1. Open DevTools, Enable "Disable Cache (when toolbox is open)" under advanced settings.
2. Switch to the Network tool
3. Visit https://www.pokedex.org/
4. Refresh the page

What should happen:

- The requests hit the network, since caches are disabled

What actually happens:

- All requests are served from the service worker's cache

You can also verify this by visiting an inert page, https://www.pokedex.org/manifest.json, and running the following in the console:

    caches.match('/img/icon-48.png').then(x =&gt; console.log(`Resource ${(x &amp;&amp; x.ok) ? "WAS" : "WAS NOT"} found in cache:`, x))

This demonstrates that the `caches` object exists and is fully functional, even when caches are disabled in the Dev Tools. This makes it much more difficult to debug Service Worker behavior re: cache misses or an empty cache.</Description></bugID>